<!DOCTYPE html>
<html>
	<head>
	</head>
	<body>
		<footer class="bg-light">
			<div class="container-fluid  text-dark">
				<div class="container">
					<div class="row pb-2">
						<div class="col-lg-1 ">&nbsp;</div>
						<div class="col-lg-2 company col-5 ">
							<ul class="list-group list-group-flush font-24 text-secondary">
									<li class="list-group-item lineCus text-lgreen"><span class="text-DecCus ">Company</span></li>
								</ul>
								<div class="list-group bg-transparent pt-3">
							  <a href="#" class="list-group-item">About us</a>
							  <a href="#" class="list-group-item ">Products</a> 
							  <a href="#" class="list-group-item ">Cloud</a>
							  <a href="#" class="list-group-item ">Services</a>
							  <a href="#" class="list-group-item ">Careers</a>
							</div>
						</div>
						<div class="col-lg-1 col-1">&nbsp;</div>
						<div class="col-lg-2 col-5">
							<ul class="list-group list-group-flush font-24 text-secondary">
									<li class="list-group-item lineCus text-lgreen"><span class="text-DecCus ">Social</span></li>
								</ul>
								<div class="list-group bg-transparent social pt-3 ">
							  <a href="#" class="list-group-item "><span class="pr-2 text-primary font-24 "><i class="fab fa-linkedin rotateCus"></i></span><span>LinkedIn</span></a>
							  <a href="#" class="list-group-item "><span class="pr-2 text-primary font-24 "><i class="fab fa-facebook-square p-0 rotateCus"></i></span> <span>Facebook</span></a> 
							  <a href="#" class="list-group-item "><span class="pr-2 text-danger font-24 "><i class="fab fa-instagram p-0 rotateCus"></i></span> <span >Instagram</span></a>
							</div>
						</div>
						<div class="col-lg-1 col-1">&nbsp;</div>
						<div class="col-lg-5 col-12 pl-4">
							<ul class="list-group list-group-flush font-24 text-secondary ">
									<li class="list-group-item lineCus text-lgreen pl-0"><span class="text-DecCus "> Contact </span></li>
								</ul>
								<div class="card-deck ">
									<div class="card bg-transparent border-0">
								    <div class="card-body p-1 pt-4">
								      <h5 class="card-title">Hyderabad Office</h5>
								      <p class="card-text py-0 mb-1 text-dark font-weight-normal">Office No - 416,<br>Manjeera Majestic Commercial,<br>KPHB Road,<br>Kukatpally, Hyderabad- 500085,<br>Telangana, India</p>
								      <p class="card-text py-0"><span class="font-16 text-success"><i class="fas fa-phone-square"></i></span> +91 40 4855 1939</p>
								    </div>
							  	</div>
							  	<div class="card bg-transparent border-0">
								    <div class="card-body p-1 pt-4">
								      <h5 class="card-title">Coimbatore Office</h5>
								      <p class="card-text py-0 mb-1 text-dark font-weight-normal">Office No - 112, Third Floor,<br>5th Street, Extn,<br>100 Feet Road, Gandhipuram,<br>Coimbatore- <br> 641012,<br>Tamil Nadu, India.</p>
								      <p class="card-text py-0"><span class="font-16 text-success"><i class="fas fa-phone-square"></i></span>+91 422 420 3619</p>
								    </div>
							  	</div>
								</div>
						</div>
					</div>
				</div>
			</div>
			<div class="container-fluid bg-dark text-light">
				<div class="container py-2">
					<div class="row ">
						<div class="col-lg-8 text-muted">
							Acheron Software Consultancy Pvt. Ltd. Copyright &copy; 2018. All rights reserved
						</div>
						<div class="col-lg-4 font-14">
							<a href="#" class="text-muted"><span class="text-primary font-16"><i class="fas fa-envelope"></i></span> contact@acheron-tech.com</a>
						</div>
					</div>
				</div>
			</div>
		</footer>
	</body>
</html>